*{
	padding:0;
	margin:0;
}

html{
	height:100%;
 }
 
body{
	background-image:url(img/bck.png);
	font-family:tahoma;
	font-size:0.8em;
	background-size:cover;
	background-attachment:fixed;
	background-position:center center;
}

.PRINC{
	width:960px;
	margin:auto;
}


header {
	display: block;
	padding: 10px 0 0px 0;	
	border-bottom: 1px solid rgba(255,255,255,1);
	background: rgba(112,0,37,1);
	font-size: 25px;
	font-weight: 300;
	color: #232323;
	height:70px;
	z-index:5000;
	width:100%;
	color:#fff;
	height:130px; 
	-moz-box-shadow: -5px -5px 5px 9px #700025;
	-webkit-box-shadow: -5px -5px 5px 9px#700025;
	box-shadow: -5px -5px 5px 9px #700025;
	margin-bottom:0px;
}

footer {
	display: block;
	padding: 10px 0 10px 0;	
	border-bottom: 1px solid rgba(255,255,255,1);
	border-top: 1px solid rgba(255,255,255,1);
	background: rgba(112,0,37,1);
	font-size: 25px;
	font-weight: 300;
	color: #232323;
	z-index:5000;
	width:100%;
	color:#fff;
	 -moz-box-shadow: 0 0 5px 5px #700025;
	 -webkit-box-shadow: 0 0 5px 5px#700025;
	 box-shadow: 0 0 5px 5px #700025;	
	margin:30px 0 30px 0;
}

nav{
	margin-top:-4px;
	margin-bottom:20px;
}

nav > ul {
	list-style: none;
	display: block;
	position: relative;
	color: #888;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.8);
	text-decoration: none;
	text-align: center;
	height:57px;
	margin-top:3px;
	font-size: 13px;
	font-weight: 700;
	font-family: helvetica, arial, sans-serif;
	border-radius: 0 0 5px 5px;
	border: 1px solid #fff;
	border-top:none;
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
	background-image: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
	background-image: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
	background-image: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
	background-image: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
}

nav > ul > li {

}

nav > ul > li > a {
	display:block;
	float:left;
	padding: 20px 25px 21px 25px;
	text-transform:uppercase;
	color:#700025;
}


nav > ul > li > a:hover {
	color:#666;
}

.slider{
	margin:20px 0 20px 0;
	border-radius:5px;
}


.button {
	display: inline-block;
	position: relative;
	color: #888;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.8);
	text-decoration: none;
	text-align: center;
	padding: 10px 14px;
	margin-top:3px;
	font-size: 12px;
	font-weight: 700;
	font-family: helvetica, arial, sans-serif;
	border-radius: 5px;
	border: 1px solid #bcbcbc;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12);
	box-shadow: 0 1px 3px rgba(0,0,0,0.12);
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
	background-image: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
	background-image: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
	background-image: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
	background-image: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 60%,rgba(225,223,226,1) 100%);
}

.titre {
	display: inline-block;
	position: relative;
	color: #fff;
	text-shadow: 0 1px 0 rgba(20,20,20, 0.8);
	text-decoration: none;
	text-align: center;
	padding: 10px 14px;
	margin-top:3px;
	font-size: 12px;
	font-weight: 700;
	font-family: helvetica, arial, sans-serif;
	border-radius: 5px;
	border: 1px solid #bcbcbc;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12);
	box-shadow: 0 1px 3px rgba(0,0,0,0.12);
}

.imgcat {
	display: inline-block;
	position: relative;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(255,255,255,0.4);
	box-shadow: 0 1px 3px rgba(255,255,255,0.4);
}

.pics_det{
	margin:0 54px 15px 0;
}

.pics_det1{
	margin:0 0 15px 0;
}


a{
	text-decoration: none;
}

a.fonce{
	color:#700025;
}

a.fonce:hover{
	color:#666;
}

a.blc{
	color:#fff;
}

a.blc:hover{
	color:#666;
}

a.orange{
	color:#EB6B3A;
}

a.orange:hover{
	color:#fff;
}

.clear10 {
	clear : both; 
	display : block; 
	height : 10px; 
	overflow : hidden; 
} 

.clear {
  clear: both;
  height: 0px;
  line-height: 0px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  visibility: hidden;
}
